* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* GLOBAL MEDIA */

.landing-page {
  background-image: url("../img/frgrg.png");
  width: 100%;
  height: 100vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}
.container {
  margin: auto;
  height: 100%;
}
.clear {
  clear: both;
}
/* HEADER CSS*/
header {
  width: 100%;
  height: 64px;
  background-color: #fff;
  position: relative;
}

.logo img {
  width: 150px;
}
nav {
  display: none;
}
.number {
  display: none;
}
a {
  text-decoration: none;
  color: #888888;
  font-family: sans-serif;
  font-size: 12px;
}
.bar {
  width: 30px;
  margin: 15px;
  cursor: pointer;
}
.content-header {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 1;
}
.main {
  color: white;
  font-family: sans-serif;
  font-size: 19px;
}
h1.hero-main {
  padding: 40px 0;
  font-family: system-ui;
  font-size: 45px;
  color: white;
  overflow: hidden;
}
.btn {
  width: 190px;
  padding: 23px 32px;
  margin: 0px 12px;
  border-radius: 50px;
  outline: none;
  border: 0;

  font-size: 18px;
  text-align: center;
  cursor: pointer;
}
.bt1 {
  background-color: #43a047;
  color: white;
  margin-bottom: 20px;
}
.bt2 {
  color: #43a047;
  background-color: white;
}
.copyright {
  display: none;
}
a:hover {
  color: #43a047;
}
ul.hover {
  width: 200px;

  background-color: #fff;
  z-index: 3;
  position: absolute;
  border-radius: 15px;
  top: 90px;
  left: 4.5%;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  align-items: center;

  opacity: 0;
}
ul.hover li {
  width: 100%;

  padding: 15px;
  margin: 14px 0;
}
ul.hover li:hover {
  background-color: #43a047;
}
ul.hover li:hover a {
  color: #fff;
}
#bar {
  display: none;
}
#bar:checked ~ ul.hover {
  opacity: 1;
}

ul.hover a {
  color: #43a047;
  width: 100%;
}
ul.hover::before {
  content: "";
  border: 20px solid;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  top: -37px;
  left: 20px;
}
/* about page css */

.about-page {
  width: 100%;
  position: relative;
}
.about-img {
  display: none;
}
.about-aside {
  position: relative;
  text-align: center;
  top: 80px;
  padding: 0 20px;
}
.h1a {
  position: relative;
  font-size: 38px;
  font-family: system-ui;

  margin-bottom: 29px;
}
.line {
  background-color: #43a047;
  height: 4px;
  width: 128px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}
#pg {
  width: 100%;
  text-align: center;
  overflow: hidden;

  color: #707070;
  font-family: -webkit-pictograph;
  margin-top: 34px;
  line-height: 1.6;
}
.btn-v2 {
  padding: 16px 32px;

  border-radius: 50px;
  outline: none;
  border: 0;
  font-size: 16px;
  background-color: #43a047;
  text-align: center;
  color: white;
  cursor: pointer;
}
.about-aside .btn-v2 {
  margin: 40px;
}
.about-img-xs {
  display: block;
  width: 100%;
  position: relative;
  top: 100px;
}
#puc-xs {
  width: 100%;
}
/* product page css */
.product-img {
  display: none;
}
.product-aside {
  text-align: center;
  padding: 90px 20px;
  width: 100%;
  position: relative;
  top: 70px;
}
.product-aside p#pg {
  width: 100%;
}
.yl {
  background-color: #ffb300;
}
.product-aside .btn-v2 {
  display: block;
  margin: auto;
}
.product-aside .btn-v2:not(.yl) {
  margin: 40px auto 20px auto;
}
/* menu */
.menu-food {
  text-align: center;
  margin: 40px 0;
}
.menu-food .list-food {
  list-style: none;
  margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.menu-food .list-food li {
  padding: 20px 30px;
}
.menu-food .list-food li a {
  text-decoration: none;
  color: #888888;
  font-family: sans-serif;
  font-size: 15px;
}
.big-li {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  justify-content: space-around;
}
.type {
  width: 100%;
  text-align: center;
  padding: 0 10px;
}
img#click-pic {
  width: 100%;
}
.name-type {
  text-align: center;
  font-size: 25px;
  font-family: -webkit-pictograph;
  padding: 12px 0;
}
.type p#pg {
  margin-top: 5px;
  padding: 5px;
}
.prix-type {
  color: #43a047;
  font-size: 20px;
  font-family: -webkit-pictograph;
  text-align: center;
  padding: 30px 0;
}
/* last */
.break-line {
  height: 2px;

  position: relative;
  width: 80%;

  background-color: #c5c5c5;
  left: 50%;
  transform: translateX(-50%);
  margin: 40px 0;
}
section.last {
  text-align: center;
  margin-top: 110px;
}
.last button.btn-v2 {
  margin: 30px 0 60px 0;
}
.break-line-v2 {
  width: 50px;
}
.break-line-v2 {
  height: 2px;

  position: absolute;
  width: 20%;

  background-color: #c5c5c5;
  margin: 13px;
}

.last p#pg {
  margin-top: 0 !important;
  width: fit-content;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  padding: 30px;
}
#pg-line {
  width: 100%;
  text-align: center;
  overflow: hidden;

  color: #707070;
  font-family: -webkit-pictograph;

  position: absolute;
  width: fit-content;
  left: 50%;
  transform: translateX(-50%);
}

.rt {
  position: absolute;
  right: 1px;
}
.lt {
  position: absolute;
  left: 1px;
}
.aa1 {
  margin-top: 90px;
  display: flex;
  flex-wrap: wrap;
  padding: 0 20px;
  height: 100vh;
  align-content: space-between;
  position: relative;
}

.a1 {
  width: 100%;
}
/* footeer */
footer {
  width: 100%;
  background-color: #43a047;
  margin-top: 70px;
  padding-bottom: 40px;
}
.footer-logo {
  position: relative;
  padding: 60px 0 10px 20px;
}
h5 {
  color: white;
  position: relative;

  font-size: 17px;
  font-family: system-ui;
  padding: 12px 0 12px;
}
.flex-fo {
  width: 100%;
  display: grid;
  grid-template-columns: auto;
  margin-bottom: 30px;
}
.list-footer {
  width: 100%;
  padding: 0 20px;
}
a.fli {
  color: white;
  display: block;
  padding: 6px 0;
  width: 100%;
  text-decoration: none;
}
.list-2 {
  width: 100%;
  padding: 0 20px;
}
.adr {
  color: white;
  width: 120px;
}
